Raw Package Information

Package: libnvidia-decode-515-server
Source: nvidia-graphics-drivers-515-server
Priority: optional
Section: libs
Installed-Size: 5878
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Architecture: amd64
Version: 515.86.01-0ubuntu0.20.04.3
Replaces: libnvidia-decode
Provides: libnvidia-decode
Depends: libnvidia-compute-515-server (= 515.86.01-0ubuntu0.20.04.3), libc6 (>= 2.7), libx11-6, libxext6
Conflicts: libnvidia-decode
Filename: pool/main/n/nvidia-graphics-drivers-515-server/libnvidia-decode-515-server_515.86.01-0ubuntu0.20.04.3_amd64.deb
Size: 1276912
MD5sum: 6df6413df69a4af637640d424ac64628
SHA1: 0f8ed31875166ec6341aa81272931c05ca281027
SHA256: cbaa26170f3bbd8016ff02f1d5a5d4f0ddb237077a12396d55027fe9f34aac62
Description: NVIDIA Video Decoding runtime libraries
Description-md5: 82c3a05b45f86380632898c9b339df7a
Multi-Arch: same